﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="jint" version="2.10.4" targetFramework="net452" />
  <package id="Newtonsoft.Json" version="10.0.3" targetFramework="net452" />
</packages>